@charset "UTF-8";
/*
**  ===================================================================
**  foundation CSS ※サイト全体に共通のスタイル
**  ===================================================================
*/
#contentArea {
  background: white;
  width: 1000px;
  margin: 0 auto;
}

#contentArea #contentAreaInner {
  padding: 0;
  margin: 0;
  width: 735px;
  float: left;
}

#contentArea #contentRight {
  width: 235px;
  float: right;
  padding: 0;
  margin: 0;
}

/*
**  ===================================================================
**  各種設定：var,reset,base-font,break-point
**  ===================================================================
*/
/*
**  ===================================================================
**  Blocks
**  ===================================================================
*/
/*
**  ===================================================================
**  button CSS ※block { } block__element { } block_modifier { }（key_value）
**  ===================================================================
*/
@media screen and (min-width: 800px) {
  .l-contents-btn {
    text-align: center;
  }
  .l-contents-btn.typeA {
    margin-bottom: 30px;
  }
  .l-contents-btn.typeB {
    margin-bottom: 60px;
  }
  .l-contents-btn.typeC {
    margin-bottom: 10px;
  }
  .l-contents-btn__back {
    text-align: center;
    background: #ffffff;
    padding: 30px 0;
  }
  .l-contents-btn__list {
    text-align: center;
  }
  .l-contents-btn__item {
    display: inline-block;
    margin-right: 24px;
  }
  .l-contents-btn__item:last-child {
    margin-right: 0;
  }
  .l-contents-btn__hover {
    -webkit-transition: .6;
            transition: .6;
  }
  .l-contents-btn__hover:hover {
    opacity: .6;
  }
}

@media screen and (max-width: 750px) {
  .l-contents-btn.typeA {
    margin-bottom: 6%;
  }
  .l-contents-btn.typeB {
    margin: 0 auto 10%;
  }
  .l-contents-btn.typeC {
    margin-bottom: 2%;
  }
  .l-contents-btn__back {
    width: 90%;
    margin: 4% auto 7%;
  }
  .l-contents-btn__list {
    text-align: center;
  }
  .l-contents-btn__item {
    margin-bottom: 4%;
  }
  .l-contents-btn__item:last-child {
    margin-bottom: 0;
  }
}

/*
**  ===================================================================
**  media CSS ※block { } block__element { } block_modifier { }（key_value）
**  ===================================================================
*/
.media-typeA {
  padding-top: 65px;
}

.media-typeB {
  padding-top: 85px;
}

.media__list {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.media__item {
  display: table-cell;
  padding: 0 20px 20px;
}

.media__text {
  font-size: 14px;
  margin-top: 10px;
}

.media__text-blue {
  color: #22477e;
}

.media__note {
  line-height: 1.8;
  color: #955e4b;
  font-size: 12px;
  text-align: left;
}

.media__note li {
  text-indent: -1em;
  padding-left: 1em;
}

.media__note02 {
  line-height: 1.8;
  color: #955e4b;
  font-size: 12px;
  text-align: left;
  margin: 0 25px;
}

.media__note02 li {
  text-indent: -1em;
  padding-left: 1em;
}

.media__note03 {
  line-height: 1.8;
  color: #955e4b;
  font-size: 12px;
  text-align: left;
  margin: 0 12px;
}

.media__note03 li {
  text-indent: -1em;
  padding-left: 1em;
}

.media__note04 {
  line-height: 1.8;
  color: #955e4b;
  font-size: 12px;
  text-align: left;
  margin: -10px 105px 0;
}

.media__note04 li {
  text-indent: -1em;
  padding-left: 1em;
}

.media__image {
  padding: 25px 0;
}

.list-typeA {
  margin-bottom: 65px;
}

.media-entry {
  padding-top: 30px;
}

.media-entry__list {
  display: table;
  table-layout: fixed;
  width: 90%;
}

.media-entry__item {
  display: table-cell;
  padding-right: 20px;
}

.media-entry__label-title {
  margin-bottom: 20px;
}

.media-entry__label-button {
  vertical-align: bottom;
}

.media-pop {
  margin: 0 auto;
}

.media-pop__image {
  padding: 25px 0 10px;
}

.media-pop__note {
  line-height: 1.8;
  color: #955e4b;
  font-size: 12px;
  text-align: right;
}

.pop-typeA {
  width: 300px;
}

.pop-typeB {
  width: 450px;
}

/*
**  ===================================================================
**  panel CSS ※block { } block__element { } block_modifier { }（key_value）
**  ===================================================================
*/
/*
**  ===================================================================
**  JavaScript CSS 「js-」
**  ===================================================================
*/
/*
**  ===================================================================
**  utility CSS ※prefix「u-」
**  ===================================================================
*/
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.u-mt10 {
  margin-top: 10px;
}

.u-mb10 {
  margin-bottom: 10px;
}

.u-mr10 {
  margin-right: 10px;
}

.u-ml10 {
  margin-left: 10px;
}

.u-mt20 {
  margin-top: 20px;
}

.u-mb20 {
  margin-bottom: 20px;
}

.u-mr20 {
  margin-right: 20px;
}

.u-ml20 {
  margin-left: 20px;
}

.u-mt30 {
  margin-top: 30px;
}

.u-mb30 {
  margin-bottom: 30px;
}

.u-mr30 {
  margin-right: 30px;
}

.u-ml30 {
  margin-left: 30px;
}

.u-mt40 {
  margin-top: 40px;
}

.u-mb40 {
  margin-bottom: 40px;
}

.u-mr40 {
  margin-right: 40px;
}

.u-ml40 {
  margin-left: 40px;
}

.u-mt50 {
  margin-top: 50px;
}

.u-mb50 {
  margin-bottom: 50px;
}

.u-mr50 {
  margin-right: 50px;
}

.u-ml50 {
  margin-left: 50px;
}

.u-mt60 {
  margin-top: 60px;
}

.u-mb60 {
  margin-bottom: 60px;
}

.u-mr60 {
  margin-right: 60px;
}

.u-ml60 {
  margin-left: 60px;
}

.u-mt70 {
  margin-top: 70px;
}

.u-mb70 {
  margin-bottom: 70px;
}

.u-mr70 {
  margin-right: 70px;
}

.u-ml70 {
  margin-left: 70px;
}

.u-mt80 {
  margin-top: 80px;
}

.u-mb80 {
  margin-bottom: 80px;
}

.u-mr80 {
  margin-right: 80px;
}

.u-ml80 {
  margin-left: 80px;
}

.u-mt90 {
  margin-top: 90px;
}

.u-mb90 {
  margin-bottom: 90px;
}

.u-mr90 {
  margin-right: 90px;
}

.u-ml90 {
  margin-left: 90px;
}

.u-mt100 {
  margin-top: 100px;
}

.u-mb100 {
  margin-bottom: 100px;
}

.u-mr100 {
  margin-right: 100px;
}

.u-ml100 {
  margin-left: 100px;
}

.u-pt10 {
  padding-top: 10px;
}

.u-pb10 {
  padding-bottom: 10px;
}

.u-pr10 {
  padding-right: 10px;
}

.u-pl10 {
  padding-left: 10px;
}

.u-pt20 {
  padding-top: 20px;
}

.u-pb20 {
  padding-bottom: 20px;
}

.u-pr20 {
  padding-right: 20px;
}

.u-pl20 {
  padding-left: 20px;
}

.u-pt30 {
  padding-top: 30px;
}

.u-pb30 {
  padding-bottom: 30px;
}

.u-pr30 {
  padding-right: 30px;
}

.u-pl30 {
  padding-left: 30px;
}

.u-pt40 {
  padding-top: 40px;
}

.u-pb40 {
  padding-bottom: 40px;
}

.u-pr40 {
  padding-right: 40px;
}

.u-pl40 {
  padding-left: 40px;
}

.u-pt50 {
  padding-top: 50px;
}

.u-pb50 {
  padding-bottom: 50px;
}

.u-pr50 {
  padding-right: 50px;
}

.u-pl50 {
  padding-left: 50px;
}

.u-pt60 {
  padding-top: 60px;
}

.u-pb60 {
  padding-bottom: 60px;
}

.u-pr60 {
  padding-right: 60px;
}

.u-pl60 {
  padding-left: 60px;
}

.u-pt70 {
  padding-top: 70px;
}

.u-pb70 {
  padding-bottom: 70px;
}

.u-pr70 {
  padding-right: 70px;
}

.u-pl70 {
  padding-left: 70px;
}

.u-pt80 {
  padding-top: 80px;
}

.u-pb80 {
  padding-bottom: 80px;
}

.u-pr80 {
  padding-right: 80px;
}

.u-pl80 {
  padding-left: 80px;
}

.u-pt90 {
  padding-top: 90px;
}

.u-pb90 {
  padding-bottom: 90px;
}

.u-pr90 {
  padding-right: 90px;
}

.u-pl90 {
  padding-left: 90px;
}

.u-pt100 {
  padding-top: 100px;
}

.u-pb100 {
  padding-bottom: 100px;
}

.u-pr100 {
  padding-right: 100px;
}

.u-pl100 {
  padding-left: 100px;
}

/*
**  ===================================================================
**  site-layout CSS ※block { } block__element { } block_modifier { }（key_value）
**  ===================================================================
*/
body {
  font-family: tbudgothic-std, "Noto Sans Japanese", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* PC用
-------------------------------------------- */
@media screen and (min-width: 800px) {
  #wrapper2 {
    max-width: none;
  }
  #nijisanji_article {
    width: 800px;
    margin: auto;
  }
  #nijisanji_article img {
    vertical-align: top;
  }
  #nijisanji_contents {
    background: url(../img/outer_bg.png);
    background-repeat: repeat;
  }
  #nijisanji_contents img {
    vertical-align: bottom;
  }
  .nijisanji-container__inner {
    background: #E8FDFF;
  }
  .l-contents__body {
    padding: 0 30px;
    text-align: center;
  }
  .l-contents__title {
    line-height: 1;
    text-align: center;
  }
  .l-contents__img.typeA {
    margin-right: -16px;
    margin-bottom: 25px;
  }
  .l-contents-read {
    margin-bottom: 30px;
  }
  .l-contents-length {
    margin-bottom: 30px;
  }
  .l-contents__pop {
    margin-top: 30px;
  }
  .l-contents-block {
    position: relative;
    margin-bottom: 60px;
  }
  .l-contents-block.typeA {
    margin-bottom: 30px;
  }
  .l-contents-block:last-of-type {
    margin-bottom: 0;
  }
  .l-contents-block__border {
    border: 5px solid #1F476B;
    border-top: none;
    border-radius: 0 0 15px 15px;
  }
  .l-contents-block__border.typeA {
    border-color: #3E3A39;
  }
  .l-contents-block__body {
    background: #ffffff;
    border-radius: 0 0 15px 15px;
  }
  .l-contents-block__inner {
    padding: 30px;
  }
  .l-contents-block__inner.typeA {
    padding: 25px 30px 30px;
  }
  .l-contents-block__inner.typeB {
    padding: 30px 50px;
  }
  .l-contents-block__img {
    text-align: center;
    margin-bottom: 20px;
  }
  .l-contents-block__list {
    text-align: left;
  }
  .l-contents-block__list.typeA {
    margin-bottom: 30px;
  }
  .l-contents-block__item {
    font-size: 12px;
    color: #000000;
  }
  .l-contents-block__table {
    width: 100%;
    margin-bottom: 30px;
  }
  .l-contents-block__table tr:nth-child(even) {
    background: rgba(248, 232, 38, 0.1);
  }
  .l-contents-block__table tr:nth-child(odd) {
    background: rgba(81, 192, 227, 0.1);
  }
  .l-contents-block__table tr:last-of-type {
    border-bottom: none;
  }
  .l-contents-block__table th {
    font-family: "Noto Sans Japanese", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
    text-align: center;
    font-size: 14px;
    color: #333333;
    font-weight: bold;
    padding: 5px;
    vertical-align: middle;
  }
  .l-contents-block__table td {
    vertical-align: middle;
    font-family: "Noto Sans Japanese", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
    padding: 10px 0;
    font-size: 14px;
    color: #333333;
  }
  .l-contents-block__table td:first-of-type {
    text-align: center;
  }
  .l-contents-block__table td:nth-child(2) {
    text-align: left;
  }
  .l-contents-block__table td:nth-child(3) {
    text-align: right;
  }
  .l-contents-block__table td:nth-child(4) {
    text-align: right;
  }
  .l-contents-block__table td:last-of-type {
    text-align: center;
  }
  .l-contents-course {
    margin-bottom: 30px;
  }
  .l-contents-course:last-child {
    margin-bottom: 0;
  }
  .l-contents-course__title {
    text-align: left;
    margin-bottom: 5px;
  }
  .l-contents-course__bg01 {
    padding: 35px 25px 30px;
    background: #51C0E3;
  }
  .l-contents-course__bg02 {
    padding: 35px 25px 30px;
    background: #F39800;
  }
  .l-contents-course__arrow {
    margin-right: 16px;
  }
  .l-contents-course__arrowarea {
    text-align: center;
    margin-bottom: 30px;
  }
  .l-contents-course__block {
    position: relative;
    background: #ffffff;
    padding-left: 3px;
    padding-bottom: 10px;
    margin-bottom: 30px;
  }
  .l-contents-course__block:last-child {
    margin-bottom: 0;
  }
  .l-contents-course__badge {
    position: absolute;
    left: -14px;
  }
  .l-contents-course__badge.typeA {
    top: -22px;
  }
  .l-contents-course__badge.typeB {
    top: -12px;
  }
  .l-contents-course__img.typeA {
    text-align: right;
    padding-top: 20px;
    margin-bottom: 30px;
    margin-right: 30px;
  }
  .l-contents-course__img.typeB {
    padding-top: 80px;
    margin-bottom: 60px;
  }
  .l-contents-course__img.typeC {
    text-align: right;
    padding-top: 69px;
    margin-bottom: 30px;
    margin-right: -9px;
  }
  .l-contents-course__img.typeD {
    text-align: right;
    padding-top: 10px;
    margin-bottom: 30px;
    margin-right: -9px;
  }
  .l-contents-course__list {
    text-align: left;
  }
  .l-contents-course__item {
    color: #000000;
    font-size: 12px;
  }
  .l-contents-course__item.typeA {
    font-weight: 700;
    font-size: 15px;
  }
  .l-contents-lottery__block {
    position: relative;
    margin-bottom: 30px;
  }
  .l-contents-lottery__badge {
    position: absolute;
    top: -3px;
    left: -16px;
  }
  .l-contents-lottery__img {
    padding-top: 77px;
    margin-bottom: 25px;
  }
  .l-contents-drink {
    margin-bottom: 30px;
  }
  .l-contents-drink:last-child {
    margin-bottom: 0;
  }
  .l-contents-drink__block {
    position: relative;
    background: #ffffff;
    padding-left: 3px;
    padding-bottom: 10px;
    margin-bottom: 60px;
  }
  .l-contents-drink__block:last-child {
    margin-bottom: 0;
  }
  .l-contents-drink__badge {
    position: absolute;
    left: -14px;
  }
  .l-contents-drink__badge.typeA {
    top: -8px;
  }
  .l-contents-drink__badge.typeB {
    top: 0;
  }
  .l-contents-drink__img.typeA {
    text-align: right;
    padding-top: 74px;
    margin-bottom: 60px;
    margin-right: -9px;
  }
  .l-contents-drink__img.typeB {
    text-align: center;
    padding-top: 104px;
    margin-bottom: 30px;
  }
  .l-contents-choco__block {
    position: relative;
    background: #ffffff;
    margin-bottom: 60px;
  }
  .l-contents-choco__block:last-child {
    margin-bottom: 0;
  }
  .l-contents-choco__badge {
    position: absolute;
    left: -14px;
  }
  .l-contents-choco__badge.typeA {
    top: 0px;
  }
  .l-contents-choco__badge.typeB {
    top: 0;
  }
  .l-contents-choco__img.typeA {
    text-align: center;
    padding-top: 84px;
    margin-bottom: 30px;
  }
  .l-contents-choco__img.typeB {
    text-align: center;
    padding-top: 72px;
    margin-bottom: 30px;
  }
  .l-contents-choco__price {
    text-align: center;
    margin: 30px 0 10px;
  }
  .l-contents-choco__list {
    text-align: left;
  }
  .l-contents-choco__list.typeA {
    text-align: center;
  }
  .l-contents-choco__item {
    color: #000000;
    font-size: 12px;
  }
  .l-contents-step__block {
    margin-bottom: 30px;
  }
  .l-contents-step__inner {
    padding: 30px;
    border: 1px solid #3E3A39;
    border-top: none;
  }
  .l-contents-step__img {
    margin-bottom: 60px;
  }
  .l-contents-step-area {
    text-align: center;
    margin-bottom: 30px;
  }
  .l-contents-step-area__title {
    font-size: 28px;
    color: #D10034;
    font-weight: 900;
    line-height: 32px;
  }
  .l-contents-point__area {
    background: #FFF100;
    padding: 30px;
  }
  .l-contents-point__list {
    text-align: center;
  }
  .l-contents-point__list.typeA {
    margin-bottom: 20px;
  }
  .l-contents-point__item {
    font-weight: bold;
    font-size: 14px;
    color: #231815;
  }
  .l-contents-point__item.typeA {
    color: #B1240A;
  }
  .l-contents-point__link {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .l-contents-point__link:last-of-type {
    margin-bottom: 30px;
  }
  .l-contents-point__link a {
    text-decoration: underline;
    color: #e60012;
  }
  .l-contents-point__border {
    border: 3px solid #B1240A;
    padding: 20px;
  }
  .l-contents-caution__block {
    margin-bottom: 20px;
  }
  .l-contents-caution__block:last-of-type {
    margin-bottom: 0;
  }
  .l-contents-caution__block.typeA {
    border: 1px solid #e60012;
    padding: 10px;
  }
  .l-contents-caution__title {
    font-size: 14px;
    color: #1A1311;
    font-weight: bold;
    text-align: left;
  }
  .l-contents-caution__list {
    text-align: left;
  }
  .l-contents-caution__item {
    color: #1A1311;
    font-size: 14px;
  }
  .l-contents-caution__item a {
    color: #B1240A;
    text-decoration: underline;
  }
  .l-contents-caution__link {
    font-size: 14px;
    text-align: left;
    margin-bottom: 10px;
  }
  .l-contents-caution__link a {
    color: #D50000;
    text-decoration: underline;
  }
  .l-contents-caution__link:last-of-type {
    margin-bottom: 0;
  }
  .gotop {
    text-align: center;
    background: #000000;
  }
  div .visible-xs {
    display: none !important;
  }
  .fs-30 {
    font-size: 30px;
  }
  .fs-32 {
    font-size: 32px;
  }
  .fs-34 {
    font-size: 34px;
  }
}

/* SP用
-------------------------------------------- */
@media screen and (max-width: 800px) {
  div#wrapper-content {
    /* background-image: url(../img/main-image.png);*/
  }
  div#wrapper-content img {
    width: 100%;
    vertical-align: bottom;
  }
  div .hidden-xs {
    display: none !important;
  }
  #nijisanji_article {
    margin: auto;
  }
  #nijisanji_article img {
    vertical-align: top;
  }
  #nijisanji_contents {
    background-color: #ffffff;
    background: url(../img/outer_bg.png);
    background-repeat: repeat;
    background-size: 100%;
  }
  .nijisanji-container__inner {
    background: #E8FDFF;
  }
  .l-contents__title {
    line-height: 1;
    text-align: center;
  }
  .l-contents__body {
    padding: 4%;
    text-align: center;
  }
  .l-contents__inner {
    padding: 0 3%;
  }
  .l-contents-read {
    margin-bottom: 5%;
  }
  .l-contents-length {
    margin-bottom: 5%;
  }
  .l-contents__img {
    margin-right: -4%;
    margin-bottom: 4%;
  }
  .l-contents__pop {
    margin-top: 5%;
  }
  .l-contents-block {
    position: relative;
    margin-bottom: 10%;
  }
  .l-contents-block.typeA {
    margin-bottom: 6%;
  }
  .l-contents-block:last-of-type {
    margin-bottom: 0;
  }
  .l-contents-block__border {
    border: 5px solid #1F476B;
    border-top: none;
    border-radius: 0 0 15px 15px;
  }
  .l-contents-block__border.typeA {
    border-color: #3E3A39;
  }
  .l-contents-block__body {
    background: #ffffff;
    border-radius: 0 0 15px 15px;
  }
  .l-contents-block__title {
    position: relative;
  }
  .l-contents-block__badge {
    width: 20%;
    position: absolute;
    left: -3.8%;
    top: -15%;
  }
  .l-contents-block__read {
    margin: 0 5% 5% 0;
  }
  .l-contents-block__inner {
    padding: 5%;
  }
  .l-contents-block__img {
    text-align: center;
    margin-bottom: 6%;
  }
  .l-contents-block__img.typeA {
    width: 80%;
    margin: 0 auto 6%;
  }
  .l-contents-block__img.typeB {
    width: 45%;
    margin: 0 auto 6%;
  }
  .l-contents-block__img.typeC {
    width: 80%;
    margin: 0 auto 6%;
  }
  .l-contents-block__list {
    text-align: left;
  }
  .l-contents-block__list.typeA {
    margin-bottom: 6%;
  }
  .l-contents-block__item {
    font-size: 70%;
    color: #131c3d;
  }
  .l-contents-block__item.typeA {
    color: #333333;
  }
  .l-contents-block__table {
    width: 100%;
    margin-bottom: 5%;
  }
  .l-contents-block__table tr:nth-child(even) {
    background: rgba(248, 232, 38, 0.1);
  }
  .l-contents-block__table tr:nth-child(odd) {
    background: rgba(81, 192, 227, 0.1);
  }
  .l-contents-block__table tr:last-of-type {
    border-bottom: none;
  }
  .l-contents-block__table th {
    font-family: "Noto Sans Japanese", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
    text-align: center;
    font-size: 80%;
    color: #333333;
    font-weight: bold;
    padding: 2% 0;
    vertical-align: middle;
  }
  .l-contents-block__table th:first-of-type {
    width: 18%;
  }
  .l-contents-block__table th:nth-child(2) {
    width: 30%;
  }
  .l-contents-block__table th:nth-child(3) {
    width: 10%;
  }
  .l-contents-block__table th:nth-child(4) {
    width: 27%;
  }
  .l-contents-block__table td {
    padding: 2% 0;
    font-size: 75%;
    color: #333333;
    vertical-align: middle;
    font-family: "Noto Sans Japanese", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  }
  .l-contents-block__table td:first-of-type {
    text-align: center;
  }
  .l-contents-block__table td:nth-child(2) {
    text-align: left;
  }
  .l-contents-block__table td:nth-child(3) {
    text-align: right;
  }
  .l-contents-block__table td:nth-child(4) {
    text-align: right;
  }
  .l-contents-block__table td:last-of-type {
    text-align: center;
  }
  .l-contents-step__block {
    margin-bottom: 6%;
  }
  .l-contents-step__inner {
    padding: 5% 3%;
    border: 1px solid #3E3A39;
    border-top: none;
  }
  .l-contents-step__img {
    margin-bottom: 6%;
  }
  .l-contents-step-area {
    text-align: center;
    padding: 2% 0;
    margin-bottom: 4%;
  }
  .l-contents-step-area__title {
    font-size: 100%;
    color: #D10034;
    font-weight: 900;
    line-height: 18px;
  }
  .l-contents-point__area {
    background: #FFF100;
    padding: 5% 3%;
  }
  .l-contents-point__list {
    text-align: center;
  }
  .l-contents-point__list.typeA {
    margin-bottom: 3%;
  }
  .l-contents-point__item {
    font-weight: bold;
    font-size: 70%;
    color: #231815;
  }
  .l-contents-point__item.typeA {
    color: #B1240A;
  }
  .l-contents-point__item.typeB {
    font-size: 85%;
  }
  .l-contents-point__link {
    font-size: 95%;
    font-weight: bold;
    margin-bottom: 4%;
  }
  .l-contents-point__link:last-of-type {
    margin-bottom: 5%;
  }
  .l-contents-point__link a {
    text-decoration: underline;
    color: #e60012;
  }
  .l-contents-point__border {
    border: 3px solid #B1240A;
    padding: 2%;
  }
  .l-contents-caution__block {
    margin-bottom: 5%;
  }
  .l-contents-caution__block:last-of-type {
    margin-bottom: 0;
  }
  .l-contents-caution__block.typeA {
    border: 1px solid #e60012;
    padding: 2%;
  }
  .l-contents-caution__title {
    font-size: 90%;
    color: #333333;
    font-weight: bold;
    text-align: left;
  }
  .l-contents-caution__list {
    text-align: left;
  }
  .l-contents-caution__item {
    color: #333333;
    font-size: 90%;
  }
  .l-contents-caution__item a {
    color: #007eff;
    text-decoration: underline;
  }
  .l-contents-caution__link {
    font-size: 90%;
    text-align: left;
    margin-bottom: 3%;
  }
  .l-contents-caution__link a {
    color: #e60012;
    text-decoration: underline;
  }
  .l-contents-caution__link:last-of-type {
    margin-bottom: 0;
  }
  .l-contents-course {
    margin-bottom: 30px;
  }
  .l-contents-course:last-child {
    margin-bottom: 0;
  }
  .l-contents-course__title {
    width: 40%;
    text-align: left;
    margin-bottom: 1%;
    margin-right: auto;
  }
  .l-contents-course__bg01 {
    padding: 7% 4% 6%;
    background: #51C0E3;
  }
  .l-contents-course__bg02 {
    padding: 7% 4% 6%;
    background: #F39800;
  }
  .l-contents-course__arrow {
    margin-right: 16px;
  }
  .l-contents-course__arrowarea {
    text-align: center;
    margin: 0 auto 6%;
    width: 25%;
  }
  .l-contents-course__arrowarea.typeA {
    width: 45%;
  }
  .l-contents-course__block {
    position: relative;
    background: #ffffff;
    padding: 0 2% 3%;
    margin-bottom: 6%;
  }
  .l-contents-course__block:last-child {
    margin-bottom: 0;
  }
  .l-contents-course__badge {
    width: 35%;
    position: absolute;
    left: -2%;
    letter-spacing: -.4em;
  }
  .l-contents-course__badge.typeA {
    top: -4%;
  }
  .l-contents-course__badge.typeB {
    top: -3%;
  }
  .l-contents-course__badge.typeC {
    width: 85%;
    top: -3%;
  }
  .l-contents-course__img.typeA {
    text-align: right;
    padding-top: 10%;
    margin: 0 8% 6% 7%;
  }
  .l-contents-course__img.typeB {
    padding-top: 16%;
    margin: 0 7% 7%;
  }
  .l-contents-course__img.typeC {
    text-align: right;
    padding-top: 13%;
    margin-bottom: 6%;
    margin-right: -6%;
    margin-left: 1%;
  }
  .l-contents-course__img.typeD {
    text-align: right;
    padding-top: 13%;
    margin-bottom: 6%;
    margin-right: -6%;
    margin-left: 2%;
  }
  .l-contents-course__list {
    text-align: left;
  }
  .l-contents-course__item {
    color: #000000;
    font-size: 70%;
  }
  .l-contents-course__item.typeA {
    font-weight: 700;
    font-size: 80%;
  }
  .l-contents-lottery__block {
    position: relative;
    margin-bottom: 6%;
  }
  .l-contents-lottery__badge {
    width: 45%;
    position: absolute;
    top: -1%;
    left: -4%;
  }
  .l-contents-lottery__img {
    padding-top: 14%;
    margin-bottom: 6%;
  }
  .l-contents-drink__block {
    position: relative;
    background: #ffffff;
    padding: 0 2% 3%;
    margin-bottom: 10%;
  }
  .l-contents-drink__block:last-child {
    margin-bottom: 0;
  }
  .l-contents-drink__badge {
    position: absolute;
    left: -2%;
  }
  .l-contents-drink__badge.typeC {
    width: 85%;
    top: -1%;
  }
  .l-contents-drink__img.typeA {
    text-align: right;
    padding-top: 14%;
    margin-bottom: 6%;
    margin-right: -6%;
    margin-left: 1%;
  }
  .l-contents-drink__img.typeB {
    text-align: center;
    width: 85%;
    padding-top: 16%;
    margin: 0 auto 6%;
  }
  .l-contents-choco__block {
    position: relative;
    background: #ffffff;
    margin-bottom: 10%;
  }
  .l-contents-choco__block:last-child {
    margin-bottom: 0;
  }
  .l-contents-choco__badge {
    position: absolute;
    left: -2%;
  }
  .l-contents-choco__badge.typeA {
    width: 45%;
    top: 0;
  }
  .l-contents-choco__badge.typeB {
    width: 45%;
    top: 0;
  }
  .l-contents-choco__img.typeA {
    text-align: center;
    padding-top: 12%;
    margin: 0 auto 6%;
    width: 80%;
  }
  .l-contents-choco__img.typeB {
    text-align: center;
    padding-top: 16%;
    margin-bottom: 6%;
  }
  .l-contents-choco__price {
    width: 50%;
    text-align: center;
    margin: 4% auto 2%;
  }
  .l-contents-choco__list {
    text-align: left;
  }
  .l-contents-choco__list.typeA {
    text-align: center;
  }
  .l-contents-choco__item {
    color: #000000;
    font-size: 70%;
  }
  .fs-30 {
    font-size: 15px;
  }
  .fs-32 {
    font-size: 16px;
  }
  .fs-34 {
    font-size: 17px;
  }
}

/* Common
------------------------------------------------------------- */
.wf-hannari {
  font-family: "Hannari";
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.color-red {
  color: #FF0000;
}

.color-crimson-red {
  color: #B1240A;
}

.tl-center {
  text-align: center;
}

a {
  word-break: break-all;
}

/*
**  ===================================================================
**  site-header CSS ※block { } block__element { } block_modifier { }（key_value）
**  ===================================================================
*/
.coming {
  background: #e60012;
  text-align: center;
}

.top-caution {
  border: 1px solid #ff0000;
  background: #ffffff;
}

.top-caution__text {
  color: #ff0000;
  text-align: center;
}

@media screen and (min-width: 800px) {
  .top-caution {
    padding: 15px 15px;
    margin-bottom: 20px;
  }
  .top-caution__text {
    font-size: 14px;
  }
  .top-box {
    width: 800px;
    margin: 0 auto 20px;
  }
  .coming {
    padding: 8px;
  }
  .main__visual {
    text-align: center;
  }
}

@media screen and (max-width: 800px) {
  .top-caution {
    padding: 3%;
    margin-bottom: 4%;
  }
  .top-caution__text {
    font-size: 90%;
  }
  div#wrapper-content .coming {
    padding: 2%;
  }
  div#wrapper-content .coming img {
    width: 15%;
  }
  .main__visual {
    text-align: center;
    margin: auto;
    width: 100%;
  }
}

/*
**  ===================================================================
**  site-footer CSS ※block { } block__element { } block_modifier { }（key_value）
**  ===================================================================
*/
@media screen and (min-width: 800px) {
  .gotop {
    text-align: center;
    background: #E8FEFF;
    padding: 30px 0;
  }
  .l-contact {
    text-align: center;
  }
  .l-contact img {
    margin: auto;
  }
  .snslist {
    text-align: center;
    letter-spacing: -.4em;
    padding: 60px 0;
  }
  .snslist__item {
    vertical-align: top;
    display: inline-block;
    letter-spacing: normal;
    margin: 0 3px;
  }
  .l-bnr {
    text-align: center;
    margin: 40px 0;
  }
  .l-bnr__item {
    line-height: 0;
  }
  .l-bnr__item a:hover {
    opacity: 0.6;
  }
  .l-copy {
    font-size: 14px;
    padding: 30px 0;
    color: #000000;
    text-align: center;
    line-height: 1;
  }
}

@media screen and (max-width: 800px) {
  .gotop {
    text-align: center;
    background: #E8FEFF;
    padding: 0 4% 4%;
  }
  .gotop__item {
    margin-bottom: 4%;
  }
  .gotop__item:last-child {
    margin-bottom: 0;
  }
  .l-contact {
    margin: 0 4%;
    text-align: center;
  }
  .l-contact img {
    margin: auto;
  }
  .snslist {
    text-align: center;
    letter-spacing: -.4em;
    padding: 10% 0;
  }
  .snslist__item {
    vertical-align: top;
    display: inline-block;
    letter-spacing: normal;
    margin: 0 3px;
  }
  .l-bnr {
    margin: 5% 4%;
  }
  .l-bnr__item {
    line-height: 0;
  }
  .l-bnr__item a {
    display: block;
  }
  .l-copy {
    font-size: 80%;
    padding: 6% 0;
    color: #000000;
    text-align: center;
    line-height: 1;
  }
}

.icon {
  display: inline;
}

/*
**  ===================================================================
**  site-navigation CSS ※block { } block__element { } block_modifier { }（key_value）
**  ===================================================================
*/
@media screen and (min-width: 800px) {
  .l-nav__list {
    padding-top: 40px;
    margin: 0 30px 30px;
    text-align: center;
    letter-spacing: -.4em;
  }
  .l-nav__list.typeA {
    margin: 0 0 60px;
  }
  .l-nav__item {
    display: inline-block;
    letter-spacing: normal;
    margin-bottom: 30px;
  }
  .l-nav__item:last-child {
    margin-right: 0;
  }
  .l-nav__block {
    text-align: center;
    border: 5px solid #1F476B;
    border-radius: 15px 15px 0 0;
    border-bottom: none;
    padding: 25px 0;
    box-sizing: border-box;
    background: #FFFFFF;
  }
  .l-nav__limited {
    margin-bottom: 30px;
  }
  .l-nav__read {
    margin-bottom: 30px;
  }
  .l-nav__inner {
    letter-spacing: -.4em;
  }
  .l-nav__btn {
    display: inline-block;
    letter-spacing: normal;
    margin-right: 30px;
  }
  .l-nav__btn:last-child {
    margin-right: 0;
  }
}

@media screen and (max-width: 750px) {
  .l-nav__list {
    padding-top: 6%;
    margin: 0 4% 6%;
    text-align: center;
    letter-spacing: -.4em;
  }
  .l-nav__item {
    display: inline-block;
    letter-spacing: normal;
    margin-bottom: 6%;
  }
  .l-nav__item:last-child {
    margin-right: 0;
  }
  .l-nav__block {
    text-align: center;
    border: 5px solid #1F476B;
    border-radius: 15px 15px 0 0;
    border-bottom: none;
    padding: 4%;
    box-sizing: border-box;
    background: #FFFFFF;
    margin-bottom: -1px;
  }
  .l-nav__limited {
    margin: 0 1% 6%;
  }
  .l-nav__read {
    margin: 0 1% 6%;
  }
  .l-nav__btn {
    display: inline-block;
    letter-spacing: normal;
    margin-bottom: 6%;
  }
  .l-nav__btn:last-child {
    margin-bottom: 0;
  }
}
